
/* Class = "NSMenuItem"; title = "macPen"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "macPen";

/* Class = "NSTextFieldCell"; title = "透明度"; ObjectID = "2ee-0C-pKa"; */
"2ee-0C-pKa.title" = "透明度";

/* Class = "NSTextFieldCell"; title = "定时设置"; ObjectID = "4qr-wR-r3G"; */
"4qr-wR-r3G.title" = "定时设置";

/* Class = "NSButtonCell"; title = " 正常"; ObjectID = "4s1-oW-nUN"; */
"4s1-oW-nUN.title" = " 正常";

/* Class = "NSMenuItem"; title = "退出"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出";

/* Class = "NSMenuItem"; title = "设置"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "设置";

/* Class = "NSTextFieldCell"; title = "放大倍数"; ObjectID = "7Y6-OU-hq4"; */
"7Y6-OU-hq4.title" = "放大倍数";

/* Class = "NSTextFieldCell"; title = "透明度"; ObjectID = "AKK-NL-h82"; */
"AKK-NL-h82.title" = "透明度";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSTextFieldCell"; title = "前景颜色"; ObjectID = "BKa-bh-aUP"; */
"BKa-bh-aUP.title" = "前景颜色";

/* Class = "NSTextFieldCell"; title = "分"; ObjectID = "E52-Vl-JwV"; */
"E52-Vl-JwV.title" = "分";

/* Class = "NSTextFieldCell"; title = "预览效果"; ObjectID = "Ewd-cv-4TN"; */
"Ewd-cv-4TN.title" = "预览效果";

/* Class = "NSWindow"; title = "Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Window";

/* Class = "NSTextFieldCell"; title = "鼠标速度"; ObjectID = "Jgu-KL-rA1"; */
"Jgu-KL-rA1.title" = "鼠标速度";

/* Class = "NSButtonCell"; title = " 激光灯"; ObjectID = "M3z-OP-noL"; */
"M3z-OP-noL.title" = " 激光灯";

/* Class = "NSTextFieldCell"; title = "翻页笔设置1.0"; ObjectID = "NEW-Q8-dk5"; */
"NEW-Q8-dk5.title" = "翻页笔设置1.0";

/* Class = "NSTextFieldCell"; title = "背景颜色"; ObjectID = "Sw0-aN-waF"; */
"Sw0-aN-waF.title" = "背景颜色";

/* Class = "NSViewController"; title = "设置"; ObjectID = "T7Y-JC-iLe"; */
"T7Y-JC-iLe.title" = "设置";

/* Class = "NSTextFieldCell"; title = "斑点大小"; ObjectID = "YkW-Yz-zvx"; */
"YkW-Yz-zvx.title" = "斑点大小";

/* Class = "NSButtonCell"; title = "设置"; ObjectID = "gRi-rg-CdF"; */
"gRi-rg-CdF.title" = "设置";

/* Class = "NSWindow"; title = "Window"; ObjectID = "oWB-oF-O2L"; */
"oWB-oF-O2L.title" = "Window";

/* Class = "NSButtonCell"; title = " 放大镜"; ObjectID = "pI3-UM-SIG"; */
"pI3-UM-SIG.title" = " 放大镜";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "qmI-rw-13c"; */
"qmI-rw-13c.title" = "1";

/* Class = "NSTextFieldCell"; title = "模式选择"; ObjectID = "rVY-BQ-EpY"; */
"rVY-BQ-EpY.title" = "模式选择";

/* Class = "NSButtonCell"; title = " 聚光灯"; ObjectID = "t2T-Ue-BkZ"; */
"t2T-Ue-BkZ.title" = " 聚光灯";

/* Class = "NSMenu"; title = "macPen"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "macPen";
